#dateFilter li p {
  margin-bottom: 0 !important;
}
.rotator2-view-com-slider2{
  background-color: #fff;
}
.weekday {
  display: none;
  color: #fff;
  font-weight: 400 !important;
  font-size: 0.45rem !important;
}
#dateFilter li:hover {
  font-size: 1.2rem;
  color: #fff;
  background-color: #e90044;
  justify-content: space-around;
  display: grid;
  align-content: center;
  align-items: center;
  justify-items: center;
}
#dateFilter li:hover .weekday {
  display: none;
}
#dateFilter li.active {
  background-color: #e90044;
  color: #fff;
  transform: scale(1.7);
  transition: transform 0.4s ease;
  margin: 0 1em;
  display: grid;
  line-height: 1.2;
  font-size: 0.9rem;
  border: 2px solid #000;
  align-content: center;
  align-items: center;
  justify-items: center;
}
#dateFilter li.active .weekday {
  display: block;
}
.screen-read {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
.month-wrap {
  display: flex;
  gap: 0.2em;
  align-items: center;
}
.calendar-tabs {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 1em;
}
#download-event-pdf {
  margin-left: auto;
}
#dateFilter {
  list-style: none;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  margin-bottom: 20px;
}

#dateFilter span {
  font-weight: bold;
  font-size: 1.3rem;
}
#dateFilter li {
  cursor: pointer; 
  background-color: black;
  color: white;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  text-align: center;
  transition: transform 0.3s ease, color 0.3s ease;
}

a[download] {
  display: inline-flex;
  align-items: center;
  gap: 4px;
  margin-bottom: 20px;
  border: 2px solid #000;
  padding: 6px 14px;
  border-radius: 20px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
  background-color: #f8c819;
  transition: 0.2s;
  cursor: pointer;
}
a[download]:hover {
  background-color: #f0f0f0;
  color: #000;
  cursor: pointer;
}
.calendar-wrap {
  background-color: #f8c819;
  box-shadow: 8px 8px 0 #000;
  border-radius: 20px;
  padding: 2em;
  margin: 2em 0;
}

#cardsContainer a:hover {
  transform: translateY(-4px);
  color: #000;
}
#cardsContainer .category-icon {
  position: absolute;
  z-index: 2;
  color: black;
  width: 50px;
  padding: 4px 8px;
  margin: 10px;
}
#cardsContainer img {
  display: block;
  width: 100%;
  border-radius: 10px 10px 0 0;
  height: auto;
  object-fit: cover;
}
#cardsContainer img[alt] {
  width: 100%;
  max-height: 180px;
}
#cardsContainer h2 {
  margin: 5px 12px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
}
.time-wrap {
  display: flex;
  margin: 0 12px;
  color: #5d5d5d;
  font-size: 0.9rem;
}
#cardsContainer .time-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  width: 20px;
  height: 20px;
}
.category-icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.event-cta {
  background: black;
  color: white;
  width: fit-content;
  font-weight: bold;
  font-size: 0.8rem;
  padding: 0.5em 1em;
  border-radius: 15px 15px 0 0;
  margin: 0 auto;
  position: absolute;
  bottom: 0%;
  left: 50%;
  cursor: pointer;
  transform: translateX(-50%);
}
.card-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
  margin: 0 auto;
  padding: 20px;
  max-height: 450px;
  overflow-y: auto;
  overflow-x: hidden;
}
.card-grid-wrap {
  position: relative;
  padding-bottom: 0.5em;
  background-color: #ffd641;
  border-radius: 10px;
}
.card-grid-wrap::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 40px;
  background: linear-gradient(to bottom, rgba(248, 200, 25, 0), #f8c819);
  pointer-events: none;
}
.card-grid a {
  width: 230px;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  overflow: hidden;
  text-decoration: none;
  transition: transform 0.2s ease;
  position: relative;
  color: #000;
}
.event-info-wrap {
  text-align: left;
  border-width: 0 2px 2px;
  border-style: solid;
  border-color: #000;
  border-radius: 0 0 10px 10px;
  height: 100%;
  background-color: white;
  min-height: 150px;
}
.card-grid::-webkit-scrollbar {
  width: 8px;
}
.card-grid::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 4px;
}
.author-wrap {
  font-size: 0.9rem;
  margin: 0 12px;
  margin-bottom: 0 !important;
}
.exhibition-wrap {
  position: relative;
  margin-bottom: 2em;
}
.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  display: none;
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  display: none;
}
.arrow,
.swiper-button-prev:before,
.swiper-button-next:before {
  border-width: 0 2px 2px 0 !important;
}
.swiper-button-prev:hover:before,
.swiper-button-next:hover:before {
  border: solid white;
  border-width: 0 2px 2px 0 !important;
  cursor: pointer;
}
.swiper-button-prev:hover,
.swiper-button-next:hover {
  opacity: 1;
  background-color: #000 !important;
}
.swiper-button-prev,
.swiper-button-next {
  border: 2px solid #000 !important;
  background-color: #fff !important;
  cursor: pointer;
}
.swiper-pagination-bullet-active {
  background: var(--theme-ui-colors-main) !important;
  border: 1px solid #fff;
}
.exhibition-banner {
  border-radius: 10px;
  border: 2px solid #000;
  cursor: pointer;
}
@media (max-width: 1199px) {
  .card-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 767px) {
  .calendar-tabs {
    align-items: flex-start;
    padding: 1em 2em 0 1em;
    border-bottom: 1px dotted #000;
    position: sticky;
    top: 0;
    z-index: 10;
    background-color: #f8c819;
    border-radius: 20px 20px 0 0;
  }
  #dateFilter {
    display: block;
    text-align: left;
  }
  #dateFilter li {
    flex: 0 0 auto;
    width: 40px;
    height: 40px;
    font-size: 1.2rem;
    line-height: 1;
    margin: 0;
    transform: scale(1);
  }
  #dateFilter li.active {
    transform: scale(1.2);
    margin: 0 0.5em;
  }
  .month-header {
    text-align: left;
    font-size: 1.4rem !important;
    margin: 0.5em;
    font-weight: bold;
  }
  .calendar-wrap {
    padding: 0;
  }
  .event-cta {
    border-radius: 8px 8px 0 0;
  }
  .card-grid {
    gap: 5px;
    padding: 1em 0;
    max-height: fit-content;
  }
  .card-grid a {
    width: 160px;
  }
  a[download] {
    background-color: #f8c819;
    margin-bottom: 0;
    color: var(--theme-ui-colors-black);
    padding: 5px 8px;
    font-size: 1rem;
    position: absolute;
    bottom: 0%;
    border-radius: 10px 10px 0 0;
    border-bottom: none !important;
    border: 1px solid #000;
    right: 2%;
  }
  .june-wrap {
    padding-bottom: 0.5em;
  }
  .weekday {
    font-size: 0.65rem !important;
  }
  .time-wrap {
    font-size: 1.1rem;
  }
  .card-grid-wrap::after {
    display: none;
  }
}
@media (max-width: 380px) {
  .calendar-tabs {
    padding: 1em 1em 0 1em!important;
  }
  a[download] {
    font-size: 1rem;
  }
  .card-grid a {
    width: 150px;
}
.event-cta {
  border-radius: 8px 8px 0 0;
}
#cardsContainer h2 {
  font-size: 15px;
}
}